Bug 116064 - CMS dev guide chapter 4
CMS dev guide chapter 4
Status: CLOSED WONTFIX
Product: Red Hat Enterprise CMS
Classification: Retired
Component: documentation (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-17 18:42 EST by Oli Sharpe
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 13:30:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oli Sharpe 2004-02-17 18:42:04 EST
Description of problem:

This chapter only has 5 paragraphs in it. This chapter should either 
be expanded to explain more aspects of the relationship and 
difference between the editorial and the live server - or else it 
should be merged into the content of the overview chapter.
Comment 1 Jon Orris 2006-09-05 13:30:17 EDT
Closing old tickets



Note You need to log in before you can comment on or make changes to this bug.